<p class="topic">
Export Databases
</p>

<p class="text">
Use this dialog box to export your databases to LDIF.
</p>

<p class="text">
<b>LDIF File. </b>Enter the name you want the server to use for the LDIF file. If you are running Directory Server Console on the server's host machine, click Browse to select the file to which you want to export.
</p>

<p class="text">
<b>on console machine. </b>Choose this option to export the database to a local file. This option is not visible if you are running Directory Server Console on the directory's host.
</p>

<p class="text">
<b>on server machine. </b>
Choose this option to export the database to a file on the server's host machine. If you choose this option, you cannot Browse to select a different file. This option is not visible if you are running Directory Server Console on the directory's host.
</p>

<p class="text">
<b>All Databases. </b>Select this option to export the all of your databases to LDIF.
</p>

<p class="text">
<b>Subtree. </b>Select this option if you want the server to export only a portion of the directory to LDIF. If you choose this option, you must also select the subtree you want the server to export.
</p>

<p class="text">
<b>Subtree text box. </b>If you selected the Subtree radio button, you can enter the subtree you want the server to export to LDIF in this text box. You can also click Browse to browse the directory and select a subtree.
</p>
